#ind_box{
	text-align:left;
	width:95%;
	margin-left:auto;
	margin-right:auto;
	}

#ind_box dl dt.date {
    background: url("../../img/icon.gif") no-repeat scroll left center transparent;
	background-position:5px;
    padding-bottom: 10px;
    padding-left: 18px;
    padding-top: 10px;
    position: absolute;
    width: 20%;
	font-size:13px;
}

#ind_box dl dd.topics {
    padding-bottom: 10px;
    padding-left: 35%;
    padding-top: 10px;
    width: 65%;
	border-bottom: 1px solid #EBDECB;
}

#ind_box dl dd.topics a{
	font-size:13px;
	}

.seo_text{
	width:95%;
	margin-left:auto;
	margin-right:auto;
	font-size:10px;
	}